--GENERATED ON: 05/12/2024 07:01:06


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-lass'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=124,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0454545454545455,0),
		[3]=v2fM(0,0909090909090909,0),
		[4]=v2fM(0,136363636363636,0),
		[5]=v2fM(0,181818181818182,0),
		[6]=v2fM(0,227272727272727,0),
		[7]=v2fM(0,272727272727273,0),
		[8]=v2fM(0,318181818181818,0),
		[9]=v2fM(0,363636363636364,0),
		[10]=v2fM(0,409090909090909,0),
		[11]=v2fM(0,454545454545455,0),
		[12]=v2fM(0,5,0),
		[13]=v2fM(0,545454545454545,0),
		[14]=v2fM(0,590909090909091,0),
		[15]=v2fM(0,636363636363636,0),
		[16]=v2fM(0,681818181818182,0),
		[17]=v2fM(0,727272727272727,0),
		[18]=v2fM(0,772727272727273,0),
		[19]=v2fM(0,818181818181818,0),
		[20]=v2fM(0,863636363636364,0),
		[21]=v2fM(0,909090909090909,0),
		[22]=v2fM(0,954545454545455,0),
		[23]=v2fM(0,0,5),
		[24]=v2fM(0,0454545454545455,0,5),
		[25]=v2fM(0,0909090909090909,0,5),
		[26]=v2fM(0,136363636363636,0,5),
		[27]=v2fM(0,181818181818182,0,5),
		[28]=v2fM(0,227272727272727,0,5),
		[29]=v2fM(0,272727272727273,0,5),
		[30]=v2fM(0,318181818181818,0,5),
		[31]=v2fM(0,363636363636364,0,5),
		[32]=v2fM(0,409090909090909,0,5),
		[33]=v2fM(0,454545454545455,0,5),
		[34]=v2fM(0,5,0,5),
		[35]=v2fM(0,545454545454545,0,5),
		[36]=v2fM(0,590909090909091,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=46,HEIGHT=62},
		[2]={WIDTH=46,HEIGHT=62},
		[3]={WIDTH=46,HEIGHT=62},
		[4]={WIDTH=46,HEIGHT=62},
		[5]={WIDTH=46,HEIGHT=62},
		[6]={WIDTH=46,HEIGHT=62},
		[7]={WIDTH=46,HEIGHT=62},
		[8]={WIDTH=46,HEIGHT=62},
		[9]={WIDTH=46,HEIGHT=62},
		[10]={WIDTH=46,HEIGHT=62},
		[11]={WIDTH=46,HEIGHT=62},
		[12]={WIDTH=46,HEIGHT=62},
		[13]={WIDTH=46,HEIGHT=62},
		[14]={WIDTH=46,HEIGHT=62},
		[15]={WIDTH=46,HEIGHT=62},
		[16]={WIDTH=46,HEIGHT=62},
		[17]={WIDTH=46,HEIGHT=62},
		[18]={WIDTH=46,HEIGHT=62},
		[19]={WIDTH=46,HEIGHT=62},
		[20]={WIDTH=46,HEIGHT=62},
		[21]={WIDTH=46,HEIGHT=62},
		[22]={WIDTH=46,HEIGHT=62},
		[23]={WIDTH=46,HEIGHT=62},
		[24]={WIDTH=46,HEIGHT=62},
		[25]={WIDTH=46,HEIGHT=62},
		[26]={WIDTH=46,HEIGHT=62},
		[27]={WIDTH=46,HEIGHT=62},
		[28]={WIDTH=46,HEIGHT=62},
		[29]={WIDTH=46,HEIGHT=62},
		[30]={WIDTH=46,HEIGHT=62},
		[31]={WIDTH=46,HEIGHT=62},
		[32]={WIDTH=46,HEIGHT=62},
		[33]={WIDTH=46,HEIGHT=62},
		[34]={WIDTH=46,HEIGHT=62},
		[35]={WIDTH=46,HEIGHT=62},
		[36]={WIDTH=46,HEIGHT=62},
	},
	FRAME_INDEXS={
		['w-u-las0024s']=1,
		['w-u-las0023s']=2,
		['w-u-las0026s']=3,
		['w-u-las0025s']=4,
		['w-u-las0022s']=5,
		['w-u-las0019s']=6,
		['w-u-las0018s']=7,
		['w-u-las0021s']=8,
		['w-u-las0020s']=9,
		['w-u-las0033s']=10,
		['w-u-las0032s']=11,
		['w-u-las0035s']=12,
		['w-u-las0034s']=13,
		['w-u-las0031s']=14,
		['w-u-las0028s']=15,
		['w-u-las0027s']=16,
		['w-u-las0030s']=17,
		['w-u-las0029s']=18,
		['w-u-las0006s']=19,
		['w-u-las0005s']=20,
		['w-u-las0008s']=21,
		['w-u-las0007s']=22,
		['w-u-las0004s']=23,
		['w-u-las0001s']=24,
		['w-u-las0000s']=25,
		['w-u-las0003s']=26,
		['w-u-las0002s']=27,
		['w-u-las0015s']=28,
		['w-u-las0014s']=29,
		['w-u-las0017s']=30,
		['w-u-las0016s']=31,
		['w-u-las0013s']=32,
		['w-u-las0010s']=33,
		['w-u-las0009s']=34,
		['w-u-las0012s']=35,
		['w-u-las0011s']=36,
	},
};
